Bug 967371 - [abrt] mate-file-manager-1.6.1-4.fc19: handle_error: Process /usr/bin/caja was killed by signal 5 (SIGTRAP)
[abrt] mate-file-manager-1.6.1-4.fc19: handle_error: Process /usr/bin/caja wa...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-file-manager (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:e741a61e1ec4f47f79cb33a2495...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-26 17:46 EDT by M. Edward (Ed) Borasky
Modified: 2013-10-19 15:46 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-19 15:46:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (69.12 KB, text/plain)
2013-05-26 17:46 EDT, M. Edward (Ed) Borasky
no flags Details
File: cgroup (140 bytes, text/plain)
2013-05-26 17:47 EDT, M. Edward (Ed) Borasky
no flags Details
File: core_backtrace (2.65 KB, text/plain)
2013-05-26 17:47 EDT, M. Edward (Ed) Borasky
no flags Details
File: dso_list (8.97 KB, text/plain)
2013-05-26 17:47 EDT, M. Edward (Ed) Borasky
no flags Details
File: environ (1.37 KB, text/plain)
2013-05-26 17:47 EDT, M. Edward (Ed) Borasky
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-26 17:47 EDT, M. Edward (Ed) Borasky
no flags Details
File: maps (49.12 KB, text/plain)
2013-05-26 17:47 EDT, M. Edward (Ed) Borasky
no flags Details
File: open_fds (2.15 KB, text/plain)
2013-05-26 17:47 EDT, M. Edward (Ed) Borasky
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-05-26 17:47 EDT, M. Edward (Ed) Borasky
no flags Details
File: var_log_messages (273 bytes, text/plain)
2013-05-26 17:47 EDT, M. Edward (Ed) Borasky
no flags Details
File: xsession_errors (1.22 KB, text/plain)
2013-05-26 17:47 EDT, M. Edward (Ed) Borasky
no flags Details

  None (edit)
Description M. Edward (Ed) Borasky 2013-05-26 17:46:54 EDT
Description of problem:
Logged in to the MATE desktop.

Version-Release number of selected component:
mate-file-manager-1.6.1-4.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        caja -n
crash_function: handle_error
executable:     /usr/bin/caja
kernel:         3.9.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 handle_error at xcb_io.c:213
 #5 handle_response at xcb_io.c:325
 #6 _XReadEvents at xcb_io.c:426
 #7 XIfEvent at IfEvent.c:68
 #8 gdk_x11_get_server_time at gdkevents-x11.c:2638
 #9 clipboard_get_timestamp at gtkclipboard.c:417
 #10 gtk_clipboard_request_contents at gtkclipboard.c:917
 #11 real_update_menus at fm-directory-view.c:8948
 #12 fm_icon_view_update_menus at fm-icon-view.c:1898
 #13 real_update_menus at fm-desktop-icon-view.c:706

Potential duplicate: bug 928022
Comment 1 M. Edward (Ed) Borasky 2013-05-26 17:46:57 EDT
Created attachment 753400 [details]
File: backtrace
Comment 2 M. Edward (Ed) Borasky 2013-05-26 17:47:00 EDT
Created attachment 753401 [details]
File: cgroup
Comment 3 M. Edward (Ed) Borasky 2013-05-26 17:47:03 EDT
Created attachment 753402 [details]
File: core_backtrace
Comment 4 M. Edward (Ed) Borasky 2013-05-26 17:47:06 EDT
Created attachment 753403 [details]
File: dso_list
Comment 5 M. Edward (Ed) Borasky 2013-05-26 17:47:08 EDT
Created attachment 753404 [details]
File: environ
Comment 6 M. Edward (Ed) Borasky 2013-05-26 17:47:11 EDT
Created attachment 753405 [details]
File: limits
Comment 7 M. Edward (Ed) Borasky 2013-05-26 17:47:14 EDT
Created attachment 753406 [details]
File: maps
Comment 8 M. Edward (Ed) Borasky 2013-05-26 17:47:16 EDT
Created attachment 753407 [details]
File: open_fds
Comment 9 M. Edward (Ed) Borasky 2013-05-26 17:47:19 EDT
Created attachment 753408 [details]
File: proc_pid_status
Comment 10 M. Edward (Ed) Borasky 2013-05-26 17:47:22 EDT
Created attachment 753409 [details]
File: var_log_messages
Comment 11 M. Edward (Ed) Borasky 2013-05-26 17:47:24 EDT
Created attachment 753410 [details]
File: xsession_errors
Comment 12 Wolfgang Ulbrich 2013-06-26 04:18:58 EDT
Can you describe a little more detailed what happend?
Did this issue occurs frequently ?
Comment 13 Alexander Todorov 2013-10-08 10:10:53 EDT
(In reply to Wolfgang Ulbrich from comment #12)
> Can you describe a little more detailed what happend?

I did a fresh install of Fedora 20 Beta TC2 with MATE desktop instead of GNOME, and upon first login I saw the same error. 

> Did this issue occurs frequently ?


Restarted the system and this doesn't appear to happen on the second login.
Comment 14 Wolfgang Ulbrich 2013-10-08 10:33:21 EDT
Can you recreate attachments with current mate-file-manager version?
Comment 15 Alexander Todorov 2013-10-09 15:09:29 EDT
(In reply to Wolfgang Ulbrich from comment #14)
> Can you recreate attachments with current mate-file-manager version?

Wolfgang,
how do I create these files? Are they attached automatically by ABRT? I'll try to re-test and see why ABRT didn't attach them.
Comment 16 Wolfgang Ulbrich 2013-10-09 15:18:22 EDT
Oh, i'm bit surprised that someone with redhat email adreese don't know this.
All data folders from abrt are stored under /var/tmp/abrt/xxx.
Go to the right folder, check this with viewing 'comment' file.
If in this folder are no backtrace and other files create them with those commands.
abrt-action-generate-backtrace
abrt-action-generate-core-backtrace
Comment 17 Alexander Todorov 2013-10-11 08:48:42 EDT
Hi Wolfgang,
thanks for the info. 

Unfortunately I'm not able to reproduce this issue and I've lost the original ABRT files from the first crash. I'll try to reproduce once more and will attach the files if I can.

Note You need to log in before you can comment on or make changes to this bug.